# Generated by Django 3.0.8 on 2020-09-07 08:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general_report', '0009_auto_20200906_2154'),
    ]

    operations = [
        migrations.AlterField(
            model_name='generalreport',
            name='synoptic_stat',
            field=models.BooleanField(blank=True, null=True, verbose_name='Synoptic report'),
        ),
    ]
